/* font-family: 'News Cycle', sans-serif; */


.background{
	width: 301px; height: 715px;
	position: absolute;
	left: 400px;
}
.col-4{width: 33.33%; float: left;}
.col-6{width: 50%; float: left;}
.col-8{width: 66.66%; float: left;}
/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }

/* general */
body { /* width: 285px; */ position: relative; font-family: Helvetica; background: transparent;}
.clear { clear: both; }
input, textarea { -webkit-border-radius: 0; -webkit-appearance: none; }

/* typography */
p, a { font: 12px Arial, Helvetica, sans-serif; line-height: 1.3; }


.search_box{ background: #7db6e1; border-radius: 3px;}
.search{ padding: 15px 15px;}
.viewetributes{
/*   font-family: Arial, sans-serif; */
  font-weight: 500;
  font-size: 13px;
  color: #666;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 0px;
  line-height: 22px;
  padding-right: 28px;
  background: url('/images/homepage/arrow_grey.png') center right no-repeat;
  height: 20px;
  line-height: 20px;
}
.full{
	margin-bottom: 13px;
}
a#learnMore { display: block; width: 77px; height: 21px; background: url('../images/homepage/learn-more.png') no-repeat left bottom; text-indent: -999em; float: right; text-indent: -999em; margin-top: 2px;}
a#learnMore:hover{background: url('../images/homepage/learn-more-hover.png') no-repeat left bottom;}
.search form input[type=submit] {
	cursor: pointer;
  background: url(/images/homepage/submit.png);
  font-size: 0px;
  height: 22px;
  width: 78px;
  border: none;
 }
.search form input[type=text] {
  background: #fff;
  font-family: Helvetica;
  color: #666666;
  font-size: 13px;
  padding: 0 6px;
  width: 236px;
  height: 22px;
  float: left;
  border: none;
}
.search_box .top{
	margin-bottom: 10px;
}
.content h1{
	color: #7db6e1;
	font-size: 22px;
/* 	font-family: 'News Cycle', sans-serif; */
	margin-bottom: 4px;
}
/* header */
.header { width: 100%; /* height: 90px; */ position: relative; /* padding: 10px 0px 10px 0px; */ padding: 6px 0; box-sizing: border-box;}
.header h1 { width: 248px; height: 70px; background: url('/images/homepage/etributes_logo.png') center center no-repeat; text-indent: -9999px; /* margin-left: -1px; */ margin-top: 0px; }
.header h1 a { display: block; width: 100%; height: 100%; }
/*.header a#learnMore { display: block; width: 81px; height: 21px; background: url('../images/homepage/learn-more.png') no-repeat left bottom; text-indent: -999em; float: left; text-indent: -999em; margin-top: 2px;}
.header a#learnMore:hover { background: url('../images/homepage/learn-more.png') no-repeat left top;  }*/

.header .header-left{/* width: 209px; */ /* float: left; */ margin-top: 2px;width: 100%;}
.header .header-left p {color: #666; font-family: Arial, sans-serif; font-weight: 500; font-size: 12px; padding-left: 0px; /* padding-right: 6px; */ line-height: 1.1; /* width: 100%; */}
.introtext {width: 100%; position: relative;margin-top: 10px; font-family: Helvetica; font-style: oblique;}
.introtext p{/* font-family: 'News Cycle', sans-serif; */ /* font-style: oblique; */ color: #666666;font-size: 15px;line-height: 19px;}
.header-right { font: italic 13px Arial, Helvetica, sans-serif; color: #666666; }
.header .header-right p a { color: #49b96e; }
.header a#seeAll { position: absolute; right: 12px; top: 73px; padding: 0 20px; color: #015c61;  text-decoration: none; font-weight: 600; font-size: 13px; }
.header a#seeAll:hover { color: #bd528a; }

.secondRow { position: relative; width: 100%; margin-top: 7px; margin-bottom: 20px;}
.secondRow .left { float: left; }
.secondRow .left .search { width: 100%; box-sizing: border-box; position: relative; margin-bottom: 0px; height: 35px; border: 2px solid #078548; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.secondRow .left .search form { height: 35px; }
.secondRow .left .search form input { display: inline-block; height: 22px; line-height: 28px; border: none; vertical-align: bottom; outline: none;}
.secondRow .left .search form input[type=text] { background: #fff; padding: 0 6px; /* color: #909090; */ font: 12px Arial; width: 189px; height: 31px; font-weight: 600; border: 1px solid #fff; margin-right: 0px; color: #666666; font-weight: normal; }
.secondRow .left .search form input[type=submit] { cursor: pointer; font-family: 'Open Sans', sans-serif; line-height: 30px; background: #aba6a6; padding: 0px; color: #fff; text-transform: none; height: 31px; width: 92px; font-weight: 600; padding-top: 1px; font-weight: normal; font-size: 16px; margin-left: -4px; -webkit-font-smoothing: subpixel-antialiased; }
.secondRow .right { float: right; }
.secondRow .right a { display: block; width: 176px; background: #49b96e url('/images/homepage/view-all-etributes.png') 158px center no-repeat; height: 35px; color: #fff; text-decoration: underline; font: 16px/36px 'Open Sans', Arial, sans-serif; margin-right: 7px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; padding-left: 15px; text-decoration: none;
	-webkit-font-smoothing: subpixel-antialiased; }
.secondRow .right a:hover { text-decoration: underline; }

/* funeral list */
.site{ width: 100%;   background-color: inherit; }
.site h2 { color: #ffffff;font-weight: 100; font: 17px Helvetica, sans-serif; /* border-bottom: 1px dotted #aaaaaa;  padding-top: 10px; margin-bottom: 13px; */margin-bottom: 10px;}
.innerSite > div, #learnMorePanel {
    padding: 0px 25px;
    box-sizing: border-box;
}
.innerSite {
    /* padding: 21px 35px; */
    background: inherit;
    position: relative;
}

.content { /* padding: 0 6px; */ }
.content p { color: #737b80; margin-bottom: 10px; font-size: 14px; /* font-family: 'News Cycle', sans-serif; */ }
.content p a { color: #bda98d; margin-bottom: 10px; font-size: 14px; /* font-family: 'News Cycle', sans-serif; */  }
.content .funerals { margin-bottom: 10px; width: 100%;}
.content .funerals li { font-size: 16px;font-family: 'News Cycle', sans-serif;  line-height: 16px; color: #737b80; position: relative; margin-bottom: 0px; padding-left: 0px; padding-top: 5px; }
.content .funerals li a { color: #7db6e1; text-decoration: none; display: inline-block; margin-right: 10px; font-size: 16px; line-height: 18px; font-family: 'News Cycle', sans-serif;  }
.content .funerals li a strong { font-weight: bold; }
.content .funerals li a:hover { text-decoration: underline; }
.content .funerals li div.hover { display: none; position: absolute; bottom: 0; width:102%; left: -5px; background: #76787a; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2); z-index: 999; opacity: 1; }
.content .funerals li div.hover div.left a { margin-right: 0px; }
.content .funerals li div.hover div.left { float: left; position: relative; height: 74px; display: block;}
.content .funerals li div.hover div.left img { max-width: 112px; /* height: auto; */ vertical-align: middle; max-height: 74px; width: auto; height: auto;}
.content .funerals li div.hover div.left:before { content: ''; display: inline-block; /* border: 1px solid red; */ height: 100%; /* width: 2px; */ vertical-align: middle; }
.content .funerals li div.hover div.right { float: left; padding: 8px 0px 8px 5px; }
.content .funerals li div.hover div.right span.noLink{ color: #fff; }
.content .funerals li div.hover div.right h4 { }
.content .funerals li div.hover div.right h4 a { color: #fff; text-decoration: underline; font-size: 15px; font-family: Helvetica, sans-serif; font-weight: 500;line-height: 20px; }
.content .funerals li div.hover div.right p { font: 15px Helvetica, sans-serif; color: #d0d2d3; margin-bottom: 0px; font-weight: 100;line-height: 19px;}
.content .funerals li div.hover div.right a { color: #ffffff; text-decoration: underline; font-family: Helvetica, sans-serif; font-weight: 200; margin-right: 0px; font-size: 12px;}
.content .bottom { padding: 6px 0px 6px 0px; background: transparent; height: 18px; width:300px;}
.content .bottom a {  font-family: Arial, sans-serif; font-weight: 500; font-size: 13px; color: #666; text-decoration: none; display: inline-block; padding-bottom: 0px; line-height: 22px;padding-right: 28px; background: url('/images/homepage/arrow_grey.png') center right no-repeat; height: 20px; line-height: 20px; }
.content .bottom a:hover { text-decoration: underline;}
.content .bottom a + a { display: block; float: right; padding-bottom: none; padding-right: 28px; background: url('/images/homepage/arrow_grey.png') center right no-repeat; height: 20px; line-height: 20px; }

/* search */
::-webkit-input-placeholder {
   color: #666666;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666666;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;
}

:-ms-input-placeholder {
   color: #666666;
}


/* send flowers */
.sendFlowers {
	    /* display: none; */
    position: relative;
    width: 33.33%;
    height: 117px;
    background: transparent url(/images/homepage/send-flowers.jpg) bottom left no-repeat;
    padding: 0px 0px 0 9px;
    overflow: hidden;
    box-sizing: border-box;
    /* margin-top: -5px; */}
.sendFlowers h2 { color: #fff; font-size: 18px; font-family: Arial, sans-serif; margin-top: 20px; margin-bottom: 10px; font-weight: normal; border-bottom: none; }
.sendFlowers p { color:  #494949; width: 290px; font-size: 16px; font-family: Arial, sans-serif; margin-bottom: 10px; line-height: 18px; text-decoration: underline;}
.sendFlowers p a { font-size: 13px; font-family: 'Josefin Slab', serif; font-weight: 400; color: #015c61; text-decoration: none; }
.sendFlowers #sendFlowersPanel { background: #929794; position: absolute; width: 374px; left: 0; bottom: -68px; height: 68px; box-sizing: border-box; }
.sendFlowers #sendFlowersPanel p { text-decoration: none; }
.sendFlowers #sendFlowersPanel #sendFlowersForm { padding: 9px; }
.sendFlowers #sendFlowersPanel label { font: 12px Arial, Helvetica, sans-serif; color: #fff; display: block; margin-bottom: 10px; }
.sendFlowers #sendFlowersPanel form input { display: inline-block; height: 22px; line-height: 22px; border: none; vertical-align: bottom; outline: none; }
.sendFlowers #sendFlowersPanel input[type=text] { background: #fff; padding: 0 6px; color: #5f6d65; font: 12px Arial, Helvetica, sans-serif; width: 270px; }
.sendFlowers #sendFlowersPanel input[type=submit] { cursor: pointer; font: 12px/2.2 "brandon_grotesque_regularRg", sans-serif; background: #5f6d65; padding: 0 22px; margin-left: -6px; color: #fff; text-transform: uppercase; }

.flower-rollover{height: 68px; position: absolute; bottom: 0px;left: 0; width: 100%; /* background: #fff; */ display: none; z-index: 10; }
form#searchFlowersEtributes{ width: 300px; height: 65px; display: block;background:#929794; padding: 7px 0px 0px 9px; }
#searchFlowersEtributes input { display: inline-block; height: 22px; line-height: 28px; border: none; vertical-align: bottom; outline: none;}
#searchFlowersEtributes input[type=text] { background: #fff; padding: 0 6px; color: #909090; font: 12px Arial; width: 200px; height: 25px; font-weight: 600; border: 1px solid #fff; margin-right: 0px; color: #666; font-weight: normal; }
#searchFlowersEtributes input[type=submit] { cursor: pointer; font-family: Arial, sans-serif; line-height: 25px; background: #666666; padding: 0px; color: #fff; text-transform: none; height: 25px; width: 90px; font-weight: 600; padding-top: 1px; font-weight: 500; font-size: 13px; margin-left: -3px; }
.sendFlowers #searchFlowersEtributes p { text-decoration: none; color: #fff; font-size: 14px; font-family: Arial, sans-serif; margin-bottom: 5px; line-height: 18px; }

/* panels (generic) */
.panel { display: none; position: absolute; width: 374px; z-index: 999; }
/*.panel span.triangle { display: block; width: 17px; height: 32px; background: url('/images/homepage/triangle2.png'); position: absolute; top: 164px; right: -17px; }*/
.panel p { margin-bottom: 12px; color: #5f6d65; line-height: 1.6; }
.panel .closePanel {  width: 35px;
  height: 35px;
  background: transparent;
  display: block;
  text-indent: -9999px;
  position: absolute;
  top: 0px;
  left: 13px;}

/* learn more panel */
#learnMorePanel {      width: 317px;
  height: 384px;
 /* right: 78px;

  top: 105px;
  background: transparent url(/images/homepage/pop-up-box.png) no-repeat;
  padding: 48px 0px 40px 32px;
*/
   }


a.H-text {
    background: #7db6e1;
    color: #fff;
    width: 100%;
    padding: 5px 0;
    text-indent: 10px;
    display: block;
    font-size: 15px;
    text-decoration: none;
/*     font-family: 'Open Sans', sans-serif; */

    font-weight: 300;
}

#learnMorePanel div.learnMoreLink { margin-bottom: 18px;  /* font-family: Arial, sans-serif; */  font-size: 14px;  }
#learnMorePanel div.learnMoreLink:first-child {/*  margin-right: 29px; */ }
#learnMorePanel a.thumbnail { display: block; /* width: 200px; height: 130px; */width: 267px; height: 137px; margin-bottom: 3px; }
#watchVideo a.thumbnail { background: url('/images/homepage/watch_video1.jpg') left top no-repeat; }
#watchVideo:hover a.thumbnail {background: url('/images/homepage/watch_video2.jpg') left top no-repeat; }
#viewSampleEtribute a.thumbnail { background: url('/images/homepage/watch_memo1.jpg') left top no-repeat; }
#viewSampleEtribute:hover a.thumbnail { background: url('/images/homepage/watch_memo2.jpg') left top no-repeat; }
#learnMorePanel div.learnMoreLink a + a { display: block; color: #666666; text-decoration: none; /* font-family: Arial, sans-serif; */ font-size: 13px; }
#learnMorePanel div.learnMoreLink:hover a + a { text-decoration: underline; }

#learnMorePanel .copy a.goToEtributes {   display: block;
  width: 201px;
  box-sizing: border-box;
  background: url('/images/homepage/gotoEtributes.jpg') top left no-repeat;
  text-indent: -999em;
  height: 30px;
  color: #fff;
  text-decoration: none;
  line-height: 22px;
  padding: 5px 10px;
  font: 15px "brandon_grotesquelight", sans-serif; }


#learnMorePanel .copy a.goToEtributes:hover {background: url('/images/homepage/gotoEtributes-hover.jpg') top left no-repeat;}

/* expand list panel */
#expandListPanel { width: 316px; min-height: 100px;left: 0px; top: 174px; background: #fff; box-sizing: border-box; border: 1px solid  #bd528a; padding: 20px 10px 10px 10px; z-index: 10; box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2); z-index: 999; opacity: 1; }
#expandListPanel .etributeList li { font: 13px Arial, Helvetica, sans-serif; color: #5f6d65; position: relative; margin-bottom: 3px; }
#expandListPanel .etributeList li a { color: #333; text-decoration: none; display: inline-block; margin-right: 5px; }
#expandListPanel .etributeList li a:hover { text-decoration: underline; }
#expandListPanel #expandListSeeAll { float: right; color: #5f6d65; text-decoration: none; font-size: 13px; height: 22px; line-height: 22px; padding-right: 28px; background: url('/images/homepage/arrow_grey.png') right center no-repeat; /* font-family: Arial, sans-serif; */}
#expandListPanel .closePanel { width: 35px; height: 35px; background:transparent url(/images/homepage/close_panel.png) no-repeat; display: block; text-indent: -9999px; position: absolute; top: -18px; left: 13px;}

.titleBlock { padding-top: 28px; display: block; width: 100%; font-style: italic; padding-bottom: 15px; margin-bottom: 9px; }
.titleText .firstWord { color: #724819; }
.firstWordContainer { font-style: italic; font-size: 26px; line-height: 24px; color: #015c61; }
.firstWordContainer .firstWord { display: block; font-style: italic; font-size: 18px; line-height: 14px; text-indent: 18px; color: #bd528a; }


@media (max-width: 768px) {
	.col{width: 100%;
		    margin-bottom: 20px;
	}
}
